astraia

software for women's health

показать номер+7 (351) 72-999-05

Программно-аппаратный комплекс компании «astraia» представляет собой модульную базу данных, разработанную специально для акушеров-гинекологов. Он был разработан в тесном сотрудничестве с Институтом внутриутробной медицины (Fetal Medicine Foundation), Лондон (FMF) и всемирно известными экспертами в области гинекологии и предродовой диагностики.

Команда профессионалов компании «astraia» с более чем 10-летним опытом работы, поддерживая тесный контакт с нашими клиентами, а также учеными и производителями УЗ оборудования, всегда в курсе последних тенденций в области науки. Мы предлагаем широкий спектр конфигураций отчетности для документации обследований, все они соответствуют индивидуальным требованиям специалиста и пациента.

Новая версия astraia 1.24.10

Поддержка клиентов для astraia версии 1.24.7 будет прекращена 31 июля 2016 года.

Поддержка клиентов для astraia всех предыдущих версий прекращена.

Напоминание: только клиенты с действующим соглашением об обслуживании программного обеспечения могут получить эту версию.

Все остальные клиенты могут перейти на новую версию за дополнительную плату.

Клиентам, использующим БД Sybase:

  • Версия astraia 1.24.10 взаимодействует только с версией 16.0.0.2095;
  • Необходимо обновить верcию Sybase до 16.0.0.2095.

Изменен процесс лицензирования, требуется новый запрос лицензии.

Версия расчета рисков обновлена до 3.4, которая также отражена в методологии (обратите внимание: риски с любой предыдущей версии, заморожены и не могут быть пересчитаны; пожалуйста, добавьте новое обследование, если вы хотите пересчитать риск в новой версией расчета риска).

Новая версия astraia включает в себя улучшения и исправления ошибок.

Полный список изменений в файле (на английском).

Новая версия astraia 1.24.9 P1

Поддержка клиентов для astraia версии 1.24.7 будет прекращена 31 июля 2016 года.

Поддержка клиентов для astraia всех предыдущих версий прекращена.

Напоминание: только клиенты с действующим соглашением об обслуживании программного обеспечения могут получить эту версию.

Все остальные клиенты могут перейти на новую версию за дополнительную плату.

Клиентам, использующим БД Sybase:

  • Версия astraia 1.24.7 взаимодействует только с версией 16.0.0.2095;
  • Необходимо обновить верcию Sybase до 16.0.0.2095.

Изменен процесс лицензирования, требуется новый запрос лицензии.

Появилась возможность выбора, какие риски будут рассчитаны на закладке "Расчет рисков" в разделе 1-го триместра, для каждой пациентки.

Полный список изменений в файле (на английском).

Новая версия astraia 1.24.7

Поддержка клиентов для astraia всех предыдущих версий будет прекращена 31.12.2015

Напоминание: только клиенты с действующим соглашением об обслуживании программного обеспечения могут получить эту версию

Все остальные клиенты могут перейти на новую версию за дополнительную плату.

Клиентам, использующим БД Sybase:

  • Версия astraia 1.24.7 взаимодействует только с версией 16.0.0.2095;
  • необходимо обновить верcию Sybase до 16.0.0.2095.

Клиентам, использующим БД Oracle:

  • Не обновлять и не устанавливать данную версию.

Список изменений в файле (на английском).

Новая версия astraia 1.24.5

Важно: на эту версию могут перейти только те клиенты, которые не используют модуль обработки изображений. Если такой модуль есть, то можно обновиться только до версии astraia 1.23.6.3

Версия astraia 1.24.4 взаимодействует только с Sybase с версией 11.0.1.2960.

Всем клиентам необходимо обновить версию Sybase до 11.0.1.2960.

Список изменений в файле (на английском).

Напоминание: только клиенты с действующим соглашением об обслуживании программного обеспечения могут получить эту версию.

Все остальные клиенты могут перейти на новую версию за дополнительную плату.

Больше не поддерживаются следующие версии:
Поддержка клиентов для astraia 1.23 будет прекращена 31 января 2016г.
Поддержка клиентов для astraia всех предыдущих версий была прекращена ранее.

Вышла версия astraia 1.24.4

Важно: на эту версию могут перейти только те клиенты, которые не используют модуль обработки изображений. Если такой модуль есть, то можно обновиться только до версии astraia 1.23.6.3

Обновление до версии astraia 1.24.4 производится только специалистами astraia.

Версия astraia 1.24.4 взаимодействует только с Sybase с версией 11.0.1.2960.
Всем клиентам необходимо обновить версию Sybase до 11.0.1.2960.

Реализовано PlGF MoMs в первом триместре биохимии для устройств Roche, так что в настоящее время доступны MoMs для PerkinElmer, Kryptor и Roche.

Напоминание: только клиенты с действующим соглашением об обслуживании программного обеспечения могут получить эту версию.

Все остальные клиенты могут перейти на новую версию за дополнительную плату.

Больше не поддерживаются следующие версии:
Поддержка клиентов для astraia 1.23 будет прекращена 31 октября 2015г.
Поддержка клиентов для astraia 1.22 была прекращена 31 августа 2013г.
Поддержка клиентов для astraia всех предыдущих версий была прекращена ранее.